﻿.timeline-image img {
    width: 100%;
    height: auto;
}

.profile-wrap {
    transition: 0.3s;
}

    .profile-wrap:hover {
        cursor: pointer;
        transform: scale(1.025);
        transition: 0.3s;
    }

#profile-modal.timeline .modal-dialog {
    width: 90vw;
    max-width: 65rem;
    margin-top: 12rem;
}

#profile-modal .timeline-content {
    width: 50%;
    vertical-align: top;
    display: inline-block;
}

#profile-modal .modal-content p.timeline-blurb {
    display: block !important;
    text-align: justify;
    padding: 2rem;
}

#profile-modal .timeline-image.loaded {
    width: 50%;
    display: inline-block;
}

#profile-modal.timeline p.timeline-blurb {
    display: block !important;
    text-align: justify;
    padding: 2rem;
}

#profile-modal.timeline h3.timeline-title {
    font-size: 1.5rem;
    line-height: 2rem;
    color: #465690;
    font-weight: bold;
    margin: 0 !important;
    height: auto !IMPORTANT;
    padding-left: 2rem;
    padding-right: 2rem;
}

#profile-modal.timeline h2.lnum {
    margin: 0;
    font-size: 5rem;
    line-height: 6rem;
    margin-top: -1rem;
    margin-bottom: 1rem;
}

.timeline-blurb {
    display: none;
}

.timeline-year, .timeline-title {
    text-align: center;
    color: black;
}

.timeline.content-pane {
    padding-top: 2rem;
}

.timeline-year h2 {
    font-size: 3rem;
    font-weight: normal;
}

.timeline-title {
    height: 4rem;
    line-height: 1.25rem;
    font-size: 0.8rem;
    text-transform: uppercase;
    letter-spacing: 0;
}

.owl-item {
    margin-top: 2rem;
}

    .owl-item .timeline-year h2 {
        transition: 0.3s;
    }


    .owl-item.center .timeline-year h2 {
        font-size: 4rem;
        font-weight: normal;
        transition: 0.3s;
    }

    .owl-item.center .timeline-title {
        height: 5rem;
        line-height: 1.25rem;
        font-size: 1rem;
        text-transform: uppercase;
        letter-spacing: 0;
        transition: 0.3s;
    }

    .owl-item.center {
        margin-top: -0.2rem;
        transition: 0.3s !important;
    }

.owl-item {
    transition: 0.3s !important;
}

    .owl-item .timeline-title {
        transition: 0.3s;
    }

    .owl-item .timeline-image img {
        transition: 0.3s;
    }

    .owl-item.center .timeline-image img {
        transform: scale(1.25);
        transition: 0.3s;
    }

    .owl-item.center {
    }

/*Begin Responsive Timeline Code*/



@media screen and (max-width: 47.9375rem) {
    #profile-modal .timeline-content {
        width: 100%;
        display: block;
    }

    #profile-modal.timeline .modal-dialog {
        margin-top: 0rem !important;
        margin-bottom: 3rem;
    }

    #profile-modal.timeline .timeline-year {
        margin-top: 1rem;
    }

    #profile-modal .modal-header button.close {
        background: #aeaeae;
        top: -6rem !important;
    }

    #profile-modal .timeline-image.loaded {
        width: 100%;
        display: block;
    }

    #profile-modal.timeline h2.lnum {
        margin: 0;
        font-size: 4rem;
        line-height: 4rem;
        margin-top: 0rem;
        margin-bottom: 1rem;
    }

    #profile-modal.timeline h3.timeline-title {
        font-size: 1.25rem;
        line-height: 1.75rem;
        padding-left: 0.5rem;
        padding-right: 0.5rem;
    }

    #profile-modal.timeline p.timeline-blurb {
        padding: 0.5rem;
    }

    div.profile-wrap {
        box-shadow: 0 0 5px 5px #7b7b7b38;
        padding-top: 0.1rem;
    }
}

@media screen and (max-width: 61.6875rem) {
}

@media screen and (min-width: 88.0625rem) {
}

@media screen and (min-width: 47.9375rem) and (max-height: 55.125rem) {
    .owl-item.center .timeline-year h2 {
        font-size: 2rem;
        margin-top: 0.5rem;
    }

    .timeline-year h2 {
        font-size: 2rem;
    }

    .owl-item.center .timeline-title {
        font-size: 0.8rem;
    }

    .timeline-title {
        height: 2rem;
    }

    .owl-item.center .timeline-title {
        height: 4rem;
    }

    .owl-item {
        margin-top: 1rem;
    }

    .timeline.content-pane {
        padding-top: 1rem;
    }

    .owl-item.center .timeline-image img {
        transform: scale(1.2);
    }

    #profile-modal.timeline .modal-dialog {
        margin-top: 5rem !important;
    }
}

@media screen and (min-width: 47.9375rem) and (max-height: 39.125rem) {
    .timeline-image.loaded {
        width: 14vw;
        margin: 0 auto;
    }

    .owl-item.center .timeline-title {
        height: 3rem;
    }
}
/*Specific override for common laptop screen size*/
@media screen and (width: 1366px) and (max-height: 690px) {

    .owl-item.center .timeline-image img {
        transform: scale(1.1);
    }

    .owl-item.center .timeline-title {
        height: 3rem;
    }
}
